Office 365 的系统要求

操作系统要求

Windows 7
Mac OS X 10.5 (Leopard)、10.6 (Snow Leopard)、10.7 (Lion)
Windows Server 2008
支持结束
Windows Server 2003,2013 年 1 月 1 日
Windows XP,2014 年 1 月 1 日(目前需要 SP3)
Windows Vista,2014 年 1 月 1 日(目前需要 SP2)
Office 客户端要求
Office 2010 SP1
Service Pack 1 必须在 2012 年 6 月 1 日前部署
Office 2007 SP2
Office 2011 for Mac 和 Outlook 2011 for Mac
Outlook 2003,只能通过 POP 和 IMAP 使用
获取有关通过 POP/IMAP 和 Outlook 2003 连接至 Office 365 的更多信息。
.NET 2.0 或更高版本
Lync 2010
支持结束
Office 2008 for Mac,2013 年 4 月 9 日
Entourage 2008 Web Services Edition,2013 年 4 月 9 日
Outlook 2003,2014 年 4 月 8 日
浏览器要求—管理中心和我的公司门户
Internet Explorer 8 或更高版本
最新的 Firefox“发布”版本
Safari 5 或更高版本
最新的 Chrome“稳定”版本
支持结束
Internet Explorer 7,2012 年 10 月 1 日
Safari 4,2012 年 10 月 1 日
注意:Outlook Web App 也有简易版,几乎支持所有浏览器中缩短的功能集
Active Directory
为了使用可选的目录同步和联合身份验证功能,您的企业的 Active Directory 必须位于单一的林中。
Mac 用户请注意: 目前,Communicator for Mac 2011 不能与 Office 365 一起使用。有关与 Mac 相关的系统要求的更多信息,请参阅常见问题解答。
有关 Office 365 中 Office Professional Plus 的提示:Office Professional Plus 不适合安装在服务器或虚拟化平台上。Microsoft 不对客户和合作伙伴在虚拟环境、Windows Server 远程桌面或其他终端服务平台中安装或使用 Office 365 遇到的相关问题提供技术支持服务。
Exchange中文站

Exchange中文站

Exchange中文站是一个专注讨论 Microsoft Exchange Server / Exchange Online / Office 365 的技术型网站。
Exchange中文站

Exchange中文站 的最新文章 (查看所有)

发布于: 浏览:1983 次

还没有评论

欢迎参与到我们的技术讨论,问题和分享都可以。